 
@font-face {
  font-family: "StolzlMedium";
  src: url('../fonts/StolzlMedium/font.woff2') format('woff2'), 
       url('../fonts/StolzlMedium/font.woff') format('woff');
}
@font-face {
  font-family: "StolzlRegular";
  src: url('../fonts/StolzlRegular/font.woff2') format('woff2'), 
       url('../fonts/StolzlRegular/font.woff') format('woff');
}
@font-face {
  font-family: "StolzlLight";
  src: url('../fonts/StolzlLight/font.woff2') format('woff2'), 
       url('../fonts/StolzlLight/font.woff') format('woff');
}


h5 {
  font-weight: 100;
}

strong {
  font-family: 'StolzlRegular';
}

.hyphens_none p {
  hyphens: none !important;
}

/* Icon-Box */
/* Border-links */
.ce_iconbox.version4:after {
  content: '';
  width: 12px;
  height: 100px;
  background: #6ba1ba;
  position: absolute;
  left: -18px;
  top:-19px;
}
/* Border-rechts */
.ce_iconbox.version4 .ce_iconbox_outside:after {
  content: '';
  width: 100px;
  height: 12px;
  background: #6ba1ba;
  position: absolute;
  top: -19px;
  left: -14px;
}

.smartmenu-table li {
  list-style: none;
}

/* Immobilien-Detailsseite */

.immo_header_bgcolor {
    background: linear-gradient(to right, var(--accentColor) 50%, transparent 50%);
}
.immo_headline_detail {
  font-size: 38px;
  color: #fff;
  text-transform: uppercase;
  border: solid 7px #fff;
  line-height: 50px;
  font-family: 'StolzlRegular';
  width: 100%;
  padding: 40px;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
.immo_header_bgcolor .mod_newsreader.block {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 530px;
}
.expose_anfordern {
  border-bottom: 3px solid #6ba2bb;
  display: inline;
}
h3.expose_anfordern {
  color: var(--customColor1);
  padding-bottom: 15px;
}
.expose_anfordern_small label {
  font-size: 10px !important;
}
.suchanfrage_small label {
  font-size: 14px !important;
}
.ce_pricelist {
  margin-top: 5px;
}
.immo_table.border_top table {
  border-top: 1px solid rgba(0,0,0,0.3);;
}
.immo_table th {
  font-family: 'StolzlRegular';
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid rgba(0,0,0,0.3);;
}
.immo_table th:nth-child(2) {
  text-align: right;
}

/* Weißer Hintergrund bei Lage */
.panel_bg-white-overflow:before {
  content: "";
  position: absolute;
  width: 100%;
  max-width: 68.8rem;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  right: 0;
  background-color: #fff;
  padding-bottom: 60px;
}

/* Startseite "Zahlen & Fakten"  */
.headline.h3 {
color: #00361e;
font-family: 'StolzlRegular';
font-weight: 600;
}

/* Gallerie */
.ce_gallery ul {
  margin-left: 0px!important;
}

.ansprechpartner .attributes {
  -webkit-box-shadow: 0px 0px 10px 1px rgb(0 0 0 / 30%);
  box-shadow: 0px 0px 10px 1px rgb(0 0 0 / 30%);
}

/* Mietobjekte Übersicht */
.newsteaser-inside {
  -webkit-box-shadow: 0px 0px 10px 1px rgb(0 0 0 / 30%);
  box-shadow: 0px 0px 10px 1px rgb(0 0 0 / 30%);
  margin: 10px;
  display: inline-block;
}
.newsteaser-inside ul {
    padding-left: 25px;
    margin-top: 15px;
}
.newsteaser-inside li {
    font-family: Noto Serif;
    font-style: italic;
    list-style-type: disc;
    margin-bottom: 3px;
}
.newsteaser-inside:hover {
   transform: translateY(-10px);
   transition: all .6s;
   box-shadow: 0 25px 55px rgba(0,0,0,0.22);
}
.newsteaser-inside {
   transition: transform 1s ease-out;
}
.newsteaser.newsteaser-inside:after {
   display: block;
   position: absolute;
   content: '';
   width: 100%;
   height: 6px;
   left: 0;
   bottom: 0;
   background: #c5d984;
   z-index: 10;
   transform: scaleX(0) translateZ(0);
   transition: 0.45s cubic-bezier(0.24,1,0.30,1);
   transform-origin: 0 0;
}

/* Liste - Mietobjekte-Details */
.ce_featurelist_inside ul {
  margin-left: 0!important;
}

/* Grid-Spaltenabstand Größe "S" überschreiben */
.autogrid_row.gutter_s.ce_productbox {
    margin-left: -25px !important;
    margin-right: -25px !important;
}

/* Color-Box */
#cboxTitle {
  color: var(--body-color);
}
#cboxOverlay {
    background-image: linear-gradient(139deg,rgba(65, 103, 133, 1) 50%, rgba(212, 229, 236, 1) 100%);
}
#cboxCurrent {
  display: none !important;
}
#cboxLoadedContent {
    border: 5px solid #fff;
}
#cboxClose {
  width: 30px !important;
  height: 30px !important;
  right: 5px !important;
  transition-duration:0.5s;
}
#cboxClose:hover {
  opacity: 0.75;
  transform: rotate(90deg);
}

/* FOOTER - Rahmen links bei Adresse */
.column_border_left {
  border-left: 1px solid rgba(255,255,255,0.3);
}

/* Checkbox */

[type="checkbox"], [type="radio"] {
  position: relative;
  left: 30px;
  top: 0px;
  z-index: 0;
  -webkit-appearance: none;
}
[type="checkbox"] + label, [type="radio"] + label {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 1.3;
  padding-left:30px;
  position: relative;
  margin-top: -30px;
}
[type="checkbox"] + label:before, [type="radio"] + label:before {
  width: 18px;
  height: 18px;
  background-image: url("../../images/formular_unchecked.png");
  display: block;
  content: "";
  float: left;
  margin-top: 2px;
  z-index: 5;
  position: absolute;
  left: 0px;
}
[type="checkbox"]:checked+label::before {
  background-image: url("../../images/formular_checked.png");
}

/* Smatphone generell */
@media only screen and (max-device-width: 480px) {

  /* Grid-Spaltenabstand Größe "S" überschreiben */
  .autogrid_row.gutter_s.ce_productbox {
      margin-left: -10px !important;
      margin-right: -10px !important;
  }
  .ce_countup.style2 {
    text-align: center !important;
  }
  .ce_divider_extended.version3 {
    width: 100%;
    }

  /* FOOTER - Rahmen links bei Adresse */
  .column_border_left {
    border-left: none;
  }
  /* Header Immo-Details */
  .immo_header_bgcolor .mod_newsreader.block {
    height: inherit;
  }
  .immo_header_bgcolor {
    background-color:  var(--accentColor);
    background-image: none;
  }
}
@media screen and (max-width: 1300px) {
  /* Stile hier, die angewendet werden, wenn die Bildschirmbreite 1300px oder kleiner ist */
  .row_daten_fakten_none {
    display: none;
  }
  .row_daten_fakten_100 {
    flex: 0 0 calc((100% / 12) * 12);
    max-width: calc((100% / 12) * 12);
  }
}